
/* Class = "NSButtonCell"; title = "Name"; ObjectID = "0pQ-m8-Huz"; */
"0pQ-m8-Huz.title" = "Name";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "Edit server"; ObjectID = "2fd-2p-mkL"; */
"2fd-2p-mkL.ibExternalAccessibilityDescription" = "Server bearbeiten";

/* Class = "NSButton"; ibShadowedToolTip = "Edit server"; ObjectID = "2fd-2p-mkL"; */
"2fd-2p-mkL.ibShadowedToolTip" = "Server bearbeiten";

/* Class = "NSButtonCell"; title = "Address"; ObjectID = "4Tu-jc-sqY"; */
"4Tu-jc-sqY.title" = "Adresse";

/* Class = "NSTextFieldCell"; title = "Connecting…"; ObjectID = "4lA-Za-DjA"; */
"4lA-Za-DjA.title" = "Verbinden …";

/* Class = "NSMenu"; title = "Arrange By"; ObjectID = "8V0-PO-ngq"; */
"8V0-PO-ngq.title" = "Anordnen nach";

/* Class = "NSTextFieldCell"; title = "Table View Cell"; ObjectID = "A9T-Kz-h4A"; */
"A9T-Kz-h4A.title" = "Table View Cell";

/* Class = "NSMenu"; title = "Menu"; ObjectID = "DNB-Ys-YKG"; */
"DNB-Ys-YKG.title" = "Menü";

/* Class = "NSMenuItem"; title = "Name"; ObjectID = "DlU-0G-rka"; */
"DlU-0G-rka.title" = "Name";

/* Class = "NSMenuItem"; title = "Edit…"; ObjectID = "EO3-UM-kDO"; */
"EO3-UM-kDO.title" = "Bearbeiten …";

/* Class = "NSMenuItem"; title = "Open"; ObjectID = "HY6-wW-Vej"; */
"HY6-wW-Vej.title" = "Öffnen";

/* Class = "NSBox"; title = "Box"; ObjectID = "KM8-0o-Vty"; */
"KM8-0o-Vty.title" = "Box";

/* Class = "NSTextFieldCell"; title = "Table View Cell"; ObjectID = "MZx-ly-OwS"; */
"MZx-ly-OwS.title" = "Table View Cell";

/* Class = "NSMenuItem"; title = "Open in New Tab"; ObjectID = "VQI-pT-UP9"; */
"VQI-pT-UP9.title" = "In neuem Tab öffnen";

/* Class = "NSButton"; ibShadowedToolTip = "Cancel connection"; ObjectID = "W0L-bP-NUI"; */
"W0L-bP-NUI.ibShadowedToolTip" = "Verbindung abbrechen";

/* Class = "NSMenuItem"; title = "Duplicate"; ObjectID = "Y8A-T9-5nw"; */
"Y8A-T9-5nw.title" = "Duplizieren";

/* Class = "NSMenuItem"; title = "Arrange By"; ObjectID = "aqu-IL-cIp"; */
"aqu-IL-cIp.title" = "Anordnen nach";

/* Class = "NSBox"; title = "Box"; ObjectID = "bn0-3H-7mf"; */
"bn0-3H-7mf.title" = "Box";

/* Class = "NSMenuItem"; title = "Address"; ObjectID = "btO-Rv-OMX"; */
"btO-Rv-OMX.title" = "Adresse";

/* Class = "NSMenuItem"; title = "Open in New Window"; ObjectID = "eAf-7G-bEg"; */
"eAf-7G-bEg.title" = "In neuem Fenster öffnen";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "Add new server"; ObjectID = "efp-ph-4Da"; */
"efp-ph-4Da.ibExternalAccessibilityDescription" = "Neuen Server hinzufügen";

/* Class = "NSButton"; ibShadowedToolTip = "Add new server"; ObjectID = "efp-ph-4Da"; */
"efp-ph-4Da.ibShadowedToolTip" = "Neuen Server hinzufügen";

/* Class = "NSTextFieldCell"; title = "Arrange By:"; ObjectID = "gRO-YO-Ipu"; */
"gRO-YO-Ipu.title" = "Anordnen nach:";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "i5B-5o-aYA"; */
"i5B-5o-aYA.title" = "Text Cell";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "Add new folder"; ObjectID = "mbe-pk-1f5"; */
"mbe-pk-1f5.ibExternalAccessibilityDescription" = "Neuen Ordner hinzufügen";

/* Class = "NSButton"; ibShadowedToolTip = "Add new folder"; ObjectID = "mbe-pk-1f5"; */
"mbe-pk-1f5.ibShadowedToolTip" = "Neuen Ordner hinzufügen";

/* Class = "NSMenuItem"; title = "Delete…"; ObjectID = "vMC-KF-OhJ"; */
"vMC-KF-OhJ.title" = "Löschen …";

/* Class = "NSMenuItem"; title = "Save as Droplet…"; ObjectID = "w5G-4F-7R9"; */
"w5G-4F-7R9.title" = "Als Droplet sichern …";
